Skip to content

Delete all NTRIP credentials for a device​

DELETE
/devices/{id}/rtk/ntrip

Deletes all configured NTRIP credentials for the device.

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

Device ID

Type
integer
Required

Request example

Responses​

Credentials deleted

Try this endpoint

Playground​

Authorization
Variables
Key
Value